<?php
include('../../path.php');
require_once(ROOT_CONFIG);

    $Id_Tipo_De_Fianza=!empty($_REQUEST['Id_Tipo_De_Fianza'])?$_REQUEST['Id_Tipo_De_Fianza']:'';
    $Odbj_conexion = new odbconexion;
    $conexion=$Odbj_conexion->openconection();
    $consulta="SELECT * FROM tipo_de_fianza WHERE Id_Tipo_De_Fianza='$Id_Tipo_De_Fianza'";
    $Array_adapter=$conexion->query($consulta);
    $conexion->close();
    //return $Array_adapter;

    // Verificar si se encontró registros
    if ($Array_adapter->num_rows > 0) {
        $tipo_de_fianza = $Array_adapter->fetch_assoc();
        echo json_encode($tipo_de_fianza);
    } else {
        echo json_encode(null); // Si no se encontró resultados, devuelve null
    }

?>

